burn_classes:
  unburned: 628
  low: 2910
  moderate: null
  high: null
emampr_landcover_vote_2017:
  52: 106873
  22: 385
  23: 242
  90: 33
  24: 14
  31: 1
soil_textures:
  clay loam: 106907
  silt loam: 641
